local modpath = core.get_modpath(core.get_current_modname());

-- IMPORTS
dofile(modpath.."/items/data/stick.lua");
dofile(modpath.."/items/data/rubble.lua");

-- TREES
dofile(modpath.."/items/trees/burnt_tree.lua");
dofile(modpath.."/items/trees/coconut_palmtree.lua");

-- CROPS
dofile(modpath.."/items/crops/pineapple.lua");

-- FLOWERS
dofile(modpath.."/items/flowers/dahlias.lua");
dofile(modpath.."/items/flowers/globe_thistle.lua");
dofile(modpath.."/items/flowers/foxglove.lua");
dofile(modpath.."/items/flowers/echinacea.lua");
dofile(modpath.."/items/flowers/starflower.lua");
dofile(modpath.."/items/flowers/kniphofia.lua");
dofile(modpath.."/items/flowers/rafflesia.lua");

dofile(modpath.."/items/flowers/hibiscus_sabdariffa.lua");

-- MUSHROOMS
dofile(modpath.."/items/mushrooms/boletus_edulis.lua");
dofile(modpath.."/items/mushrooms/amanita_caesarea.lua");
dofile(modpath.."/items/mushrooms/amanita_muscaria.lua");
dofile(modpath.."/items/mushrooms/glow_mushroom.lua");
